x11-libs/
amd-adl-sdk

API to access display driver functionality for ATI graphics cards

http://developer.amd.com/tools-and-sdks/graphics-development/display-library-adl-sdk/

Available Versions

Version amd64 x86 alpha arm hppa ia64 ppc ppc64 sparc
10.1 : 0 F ~amd64 ~x86 ?alpha ?arm ?hppa ?ia64 ?ppc ?ppc64 ?sparc
8.0 : 0 F ~amd64 ~x86 ?alpha ?arm ?hppa ?ia64 ?ppc ?ppc64 ?sparc
6.0-r1 : 0 F amd64 x86 ?alpha ?arm ?hppa ?ia64 ?ppc ?ppc64 ?sparc
This package is masked and could be removed soon!
The mask comment indicates that this package is scheduled for removal from our package repository.
Please review the mask information below for more details.

Package Metadata

Masks

  • Dead and replaced by media-libs/mesa[video_cards_radeonsi] (or the proprietary amdgpu-pro, which is not in tree). Masked for removal in 30 days. Bug #582406
    x11-drivers/ati-drivers, x11-libs/amd-adl-sdk, x11-libs/xvba-video
    Matt Turner <mattst88@gentoo.org> (26 Jan 2017)

Changelog